BODY {
	font-family: "Arial", "Verdana", "sans-serif";
	scrollbar-base-color: #D90D1D;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #D90D1D;
	scrollbar-arrow-color: #FFFFFF;
}

.blackline {
	border-bottom: 1px solid #000000;
}

.contactinput {
	font-size: 12px;
	color: #000000;
	border: 1px solid #868585;
	padding-top: 2px;
}

.contactselect {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #000000;
	border: 1px solid #868585;
}

.contacttextarea {
	font-family: "Arial", "Verdana", "sans-serif";
	font-size: 12px;
	color: #000000;
	border: 1px solid #868585;
	padding-top: 2px;
}

.darkgrey {
	font-size: 12px;
	color: #535151;
}

.darkinput {
	font-size: 11px;
	color: #000000;
	border: 1px solid #868585;
	padding-left: 3px;
	padding-right: 3px;
}

.normal {
	font-size: 12px;
	color: #000000;
}

.darksmaller {
	font-size: 10px;
	color: #535151;
}

.darkprice {
	font-size: 15px;
	color: #535151;
	text-align: center;
}

.darkpriceb {
	font-size: 15px;
	font-weight: bold;
	color: #535151;
	text-align: center;
}

A.normal {
	font-size: 12px;
	color: #D90D1D;
	text-decoration: none;
}

TD#contact {
	font-size: 12px;
	color: #535151;
}

TD#contact A {
	font-size: 12px;
	font-weight: bold;
	color: #FFCA00;
	text-decoration: none;
}

TD#more A {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

TD#nav {
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	background-color: #FFFFFF;
	text-align: center;
}

TD#nav A {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

TD#nav A:hover {
	font-size: 11px;
	color: #D90D1D;
	text-decoration: none;
}

TD#nav2 {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	background-color: #868585;
	text-align: center;
}

TD#nav2 A {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

TD#nav2 A:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

TD#normal {
	font-size: 12px;
	color: #000000;
}

TD#normal A {
	font-size: 12px;
	color: #D90D1D;
	text-decoration: none;
}

TD#offerstitle {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

TD#offerscontent {
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

TD#offersprice {
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

TD#offersmore {
	font-size: 11px;
	color: #D90D1D;
	background-color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

TD#offersmore A {
	font-size: 11px;
	color: #D90D1D;
	text-decoration: underline;
}

TD#offersmore A:hover {
	font-size: 11px;
	color: #D90D1D;
	text-decoration: none;
}

TD#pricesgrey {
	background-color: #EDEDED;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
	border-bottom: 1px solid #000000;
}

TD#pricesred {
	background-color: #D90D1D;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
	border-bottom: 1px solid #FFFFFF;
}

TD#pricessmall {
	font-size: 11px;
	color: #000000;
	padding: 3px;
	border-bottom: 1px solid #000000;
}

TD#pricetitle {
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	height: 60px;
	padding: 3px;
}

TD#threesixty A {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
